#kaigo_img_center {
	height: 400px;
	width: 600px;
	margin: 50px 45px;
}
table#kaigo1 {
	width: 550px;
	margin: 0px 20px 20px 100px;
}
table#kaigo1 td#col1{
	width: 164px;
}
#main table#kaigo1 td {
	vertical-align: middle;
	padding: 10px 0px;
}
#main p#zaitaku_kaigo_txt1 {
	background-color: #FDF391;
	text-align: center;
	letter-spacing: 0.2em;
	margin: 20px 40px 20px 50px;
	padding: 5px;
}
table#zaitaku_kaigo1 {
	width: 600px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 50px;
}
table#zaitaku_kaigo1 th {
	width: 150px;
	padding: 10px;
	background-color: #FDF391;
	border: 1px solid #666;
	vertical-align: middle;
}
table#zaitaku_kaigo1 td {
	padding: 10px;
	border: 1px solid #666;
	line-height: 1.3em;
}
table#zaitaku_kaigo1 ul {
	padding-left: 10px;
}
table#zaitaku_kaigo1 li {
	list-style-type: disc;
}
table.kenri1 {
	width: 650px;
	background: url(../zaitaku/img/bg_table.jpg) no-repeat right bottom;
	margin: 20px 0px 20px 20px;
}
table.kenri1 th {
	width: 100px;
	color: #900;
	padding: 5px;
}
table.kenri1 td {
	line-height: 1.5em;
	padding: 5px 5px 10px;
}
.kenti_h3 {
	background: url(../zaitaku/img/bg_h3_kenri.jpg) no-repeat;
	padding-left: 45px;
	color: #D00;
}
